.popup-auth-form-sms .error{
    text-align: center;
    color: red;
}

.content.lk .popup-auth-form-sms input[name="PERSONAL_PHONE"],
.content.lk .popup-auth-form-sms input[name="CODE"] {
    border: 1px solid #ad5f3b;
    background-color: transparent;
    color: #ffffff;
    height: 35px;
}
.popup-auth-form-sms input[name="PERSONAL_PHONE"],
.popup-auth-form-sms input[name="CODE"] {
/*    background-color: #e6e2db;
    border: 1px solid #9e9c99;
    padding: 1px 10px;
    height: 27px;*/
    margin-bottom: 15px;
}
.content.lk .popup-auth-form-sms button {
    border: 0;
    font-size: 16px;
    color: #ffffff;
    background-color: #ad5f3b;
    display: block;
    width: 157px;
}

.bx-authform-label-container {
    display: none;
}
.content.lk  .bx-authform-label-container {
    display: block;
}